<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Bildungsnetzwerk Nepal e.V.</title>
    <link rel="stylesheet" type="text/css" href="../stylesheets/vereinsstyles.css">
    <link rel="stylesheet" type="text/css" href="../stylesheets/navigation.css">
  </head>
  <body class="page5"> 
  
    <table class="fullwidth"> <!-- ===== PANORAMA-MENUE ===== -->
      <tr>
        <td>
          <a href="../index.html">
            <img class="imgNavi" src="../bilder/topnavi/tn1.png" onmouseover="src='../bilder/topnavi/tn1hover.png'" onmouseout="src='../bilder/topnavi/tn1.png'" alt="Aktuelles">
          </a>
          <a href="../projekte/projekte.html">
            <img class="imgNavi" src="../bilder/topnavi/tn2.png" onmouseover="src='../bilder/topnavi/tn2hover.png'" onmouseout="src='../bilder/topnavi/tn2.png'" alt="Projekte">
          </a>
          <a href="../unterstuetzen/unterstuetzen.html">
            <img class="imgNavi" src="../bilder/topnavi/tn3.png" onmouseover="src='../bilder/topnavi/tn3hover.png'" onmouseout="src='../bilder/topnavi/tn3.png'" alt="Unterstützen">
          </a>
          <a href="../ueberuns/ueberuns.html">
            <img class="imgNavi" src="../bilder/topnavi/tn4.png" onmouseover="src='../bilder/topnavi/tn4hover.png'" onmouseout="src='../bilder/topnavi/tn4.png'" alt="Über uns">
          </a>
          <a href="../uebernepal/uebernepal.html">
            <img class="imgNavi" src="../bilder/topnavi/tn5.png" onmouseover="src='../bilder/topnavi/tn5hover.png'" onmouseout="src='../bilder/topnavi/tn5.png'" alt="Über Nepal">
          </a>
          <a href="../impressum/impressum.html">
            <img class="imgNavi" src="../bilder/topnavi/tn6.png" onmouseover="src='../bilder/topnavi/tn6hover.png'" onmouseout="src='../bilder/topnavi/tn6.png'" alt="Impressum">
          </a>
          <p class="clearing"></p> <!-- clearing beendet die Float-Umgebung--->
        </td>      
      </tr>
    </table>
      
    <table class="fullwidth">
      <tr> 
        <td class="logocolumn"> <!-- ===== LINKE SPALTE ===== -->
          <table>
            <tr>
              <td class="whitecell">
				<a href="../index.html"><img src="../bilder/logo.png" class="fullwidth" alt="Logo des Vereins mit Verlinkung zur Startseite" title="Logo des Vereins"></a>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td> <!-- ===== linksseitiges Menue ===== -->
                <div id="navmenu">
                <ul>
                   <li><a href='../index.html'><span>Aktuelles</span></a></li>
                   <li><a href='../projekte/projekte.html'><span>Projekte</span></a></li>
                   <li><a href='../unterstuetzen/unterstuetzen.html'><span>Unterstützen</span></a></li>
                   <li class="has-sub"><a href='../ueberuns/ueberuns.html'><span>Über uns</span></a>
                      <ul>
                         <li><a href='../ueberuns/wir_das_bildungsnetzwerk.html'><span>Wir&nbsp;&ndash; das Bildungsnetzwerk</span></a></li>
                         <li><a href='../ueberuns/partnerorganisation.html'><span>Unsere Partner-<br>organisation in Nepal</span></a></li>
                         <li><a href='../ueberuns/dokumente.html'><span>Dokumente</span></a></li>
                      </ul>
                   </li>
                   <li class="has-sub"><a href='./uebernepal.html'><span>Über Nepal</span></a>
                      <ul>
                         <li><a href='./gestern_heute.html'><span>Nepal&nbsp;&ndash; gestern & heute</span></a></li>
                         <li><a href='#'><span>Geographisches</span></a></li>
                         <li><a href='./kultur_gesellschaft.html'><span>Kultur und Gesellschaft</span></a></li>
                         <li><a href='./schulsystem.html'><span>Schulsystem</span></a></li>
                         <li><a href='./musiktradition.html'><span>Musiktradition</span></a></li>
                         <li><a href='./kulinarisches.html'><span>Kulinarisches</span></a></li>
                      </ul>
                   </li>
                   <li><a href='../impressum/impressum.html'><span>Impressum</span></a></li>
                </ul>
                </div>
              </td>
            </tr>
          </table>
        </td>
        <td class="textcolumn"> <!-- ===== RECHTE SPALTE ===== -->
          <table class="fullwidth">
            <tr> 
              <td class="whitecell">
                <h1>Geographisches</h1>
                <p>Die geographische Situation Nepals ist bekanntermaßen durch die Lage am und im Himalaya geprägt, dessen West-Ost-Orientierung folgend sich das Land als Band mit einer Breite von knapp 200 km erstreckt.</p>
                <p>Jedoch fällt längst nicht das komplette Staatsgebiet auf zerklüftete Gebirgshänge: Tatsächlich ist der Süden des Landes Teil der extrem flachen Ebene des nordindischen Ganges-Fluss. Das Grenzgebiet zu Indien ist somit geographisch (und auch kulturell) deutlich abgegrenzt vom restlichen Land. Inzwischen lebt beinahe die Hälfte der nepalesischen Bevölkerung in dem auch als Terai bezeichneten Tiefland. Der besonders starke Bevölkerungszuwachs in diesem Landesteil ist vor allem auf die beste Eignung für Landwirtschaft zurückzuführen. Auch hat das Terai den massivsten ökologischen Umbruch durch beinahe restlose Abholzung der einstmaligen Urwälder insbesondere binnen des letzten halben Jahrhunderts erlebt, welche die großräumliche menschliche Besiedlung des Gebiets erst ermöglichte.</p>
                <img class="pictureright" src="../bilder/uebernepal/geographisches/huegelberge.jpeg" alt="Blick aus dem gebirgischen Mittelland auf den Himalaya" title="Blick aus dem gebirgischen Mittelland auf den Himalaya">
                <p>Das traditionelle Siedlungsareal Nepals ist das gebirgige Mittelland (Pahad), das von meist bewaldeten Hügeln bis 4000 m Höhe und den dazwischenliegenden Taleinschnitten geprägt wird. Hier liegen viele aktuell und historisch bedeutende Orte des Landes, insbesondere die auf dem flachen Boden eines einstmaligen Gebirgssees erbaute Hauptstadt Kathmandu. Da die Verkehrsadern nur entlang der steilen Talhänge geführt werden können, sind die Fernverbindungen weitestgehend jung und bis heute der stetigen Steigerung des Verkehrsaufkommens nicht gewachsen. Da auch Schienenanbindungen nicht vorhanden sind, läuft die einzige rasche Verbindung zwischen verschiedenen Landesteilen über Inlandsflüge. Auf dem Landweg wird auch für (nach Luftlinie) kurze Strecken extrem viel Zeit benötigt.</p>
                <p>Im Norden schließlich erhebt sich die höchste Gebirgskette der Welt, mit den bekannten Achttausendergipfeln. Nepal liegt großteils auf der Südseite des Gebirges, weshalb der angestaute und sich abregnende Monsun es zu einer der regenreichsten Regionen der Welt macht. Nur die geographisch zu Tibet gehörenden Landesteile jenseits des Hauptkammes bilden zu den grünen, von Rhododendronwäldern geprägten Südseiten einen trockenen Gegensatz. Der Bevölkerungsanteil im Himalaya ist gering; historisch war die Besiedlung nur durch die zwischen Indien und Tibet wandernden Händler möglich, heute bildet der Trekkingtourismus die Lebensgrundlage der Bergbewohner.</p>
                <p>Im größeren Maßstab wird Nepal von den beiden bevölkerungsreichsten Staaten Indien und China eingeschlossen &ndash; kein anderes Land grenzt an. Insbesondere bezüglich indischer Importe von Lebensmitteln, Treibstoff und Energie ist noch immer eine starke Abhängigkeit zu verzeichnen. Das enorme Potential der Wasserkraft im Land wird bislang nur geringfügig genutzt; abseits der erst kürzlich erreichten stabilen Energieversorgung Kathmandus sind Stromabschaltungen bis heute an der Tagesordnung &ndash; sofern ein Anschluss an das Elektronetzwerk überhaupt gegeben ist.</p>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
    <center>
      <a href="../index.html"><img src="../bilder/home.png" class="buttonwidth" alt="Button zur Startseite" title="Zur Startseite"></a>
      <a href="./gestern_heute.html"><img src="../bilder/links.png" class="buttonwidth" alt="Button zurück" title="Nepal&nbsp;&ndash; gestern und heute"></a>
      <a href="#"><img src="../bilder/oben.png" class="buttonwidth" alt="Button nach oben" title="Zum Seitenanfang"></a>
      <a href="./kultur_gesellschaft.html"><img src="../bilder/rechts.png" class="buttonwidth" alt="Button weiter" title="Kultur & Gesellschaft"></a>
    </center>
  </body>
</html>   


